#resource-buttons-widget .secondary-button {
	padding-left: 18px;
	width: 220px;
	text-align: left;
}
#resource-buttons-widget ul {
	list-style: none;
}
#resource-buttons-widget ul li {
	list-style: none;
}
#resource-buttons-widget i.installation-guide-btn  {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/installation-guide-button.png) left top no-repeat;
	width: 26px;
	height: 38px;
	margin-right: 20px;
}
#resource-buttons-widget i.warranty-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/warranty-button.png) left top no-repeat;
	width: 26px;
	height: 38px;
	margin-right: 20px;
}
#resource-buttons-widget i.care-guide-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/care-guide-button.png) left top no-repeat;
	width: 32px;
	height: 37px;
	margin-right: 14px;
}
#resource-buttons-widget i.product-brochure-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/product-brochure-button.png) left top no-repeat;
	width: 26px;
	height: 34px;
	margin-right: 20px;
}

@media only screen and (max-width:979px) {
	#resource-buttons-widget .secondary-button {
		width: 190px;
		font-size: 18px;
	}
}


#max-recylced-content-tbl {
	width: 80%;
}
#max-recylced-content-tbl tr {
	
}
#max-recylced-content-tbl tr th {
	font-size: 13px;
	line-height: 13px;
	padding: 8px 10px;
}
#max-recylced-content-tbl tr td {
	font-size: 13px;
	line-height: 13px;
	width: 33%;
	text-align:center;
	border: 1px solid #000;
	padding: 8px 10px;
}
#max-recylced-content-tbl tr td:first-child {
	font-weight:bold;
	text-align:left;
}
span.noted {
	font-style: italic;
	font-size: 13px;
	line-height: 13px;
	display: block;
	margin: 10px 0 20px 0;
}
#content h2 {
	margin-top: 60px;
}
#content header > h1 {
	margin-bottom: 20px;
	padding-top: 26px;
}
#content header > h1 span {
	color: #3B7126;
}
#content header > p {
	width: 90%;
	font-size: 19px;
}
#content header img {
	float: left;
	margin-right: 15px;
}
#content figure#recycled-graph {
	margin-bottom: 30px;
	padding: 0;
}
#recycle-key img {
	float: left;
}
#recycle-key p {
	margin: 10px 0 5px 220px;
}
#recycle-key i {
	display: block;
	font-size: 12px;
	line-height: 14px;
	color: #7F7972;
}

#green-wrapper {
	position: relative;
	width: 640px;
	max-width: 100%;
	margin:0 auto 60px;
}

#leed-data {
	position:absolute;
	top: 280px;
	left: 220px;
	border: 1px solid #fff;
	padding: 15px;
	background: -moz-linear-gradient(top, #E0E0DE 0%,#C8C4BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E0E0DE),color-stop(100%,#C8C4BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #E0E0DE 0%,#C8C4BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #E0E0DE 0%,#C8C4BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #E0E0DE 0%,#C8C4BD 100%); /* IE10+ */
    background: linear-gradient(top,  #E0E0DE 0%,#C8C4BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E0E0DE', endColorstr='#C8C4BD',GradientType=0 ); /* IE6-9 */
    
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;
	box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.2);-moz-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.2);-webkit-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.2);
}
#leed-data h2 {
	margin-top: 0;
	font-size: 22px;
}
#leed-data p {
	margin-bottom: 0;
	font-size: 16px;
}

@media only screen and (max-width: 599px){
	#content header > p {
		width: 95%;
		font-size: 16px;
	}
	#green-wrapper {
		margin-bottom: 20px;;
	}
	#green-wrapper img {
		margin: 0 auto;
	}
	#leed-data {
		position: static;
		margin-top: 20px;
	}
}

@media only screen and (max-width: 480px){
	#recycle-key img {
		float: none;
		margin: 0 auto;
		display: block;
	}
	#recycle-key p {
		margin: 10px 10px 5px;
	}
}
